.teams .team-item .name {
    margin-top: 13px;
}

.teams .team-item i {
    font-size: 25px;
    margin-left: 10px;
}

.play-button {
    width: 68px;
    height: 48px;
    position: absolute;
    transform: translate3d(-50%, -50%, 0);
    top: 50%;
    left: 50%;
    z-index: 1;
    background-color: transparent;
    /* youtube's actual play button svg */
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 68 48"><path fill="%23f00" fill-opacity="0.8" d="M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z"></path><path d="M 45,24 27,14 27,34" fill="%23fff"></path></svg>');
    filter: grayscale(100%);
    transition: filter 0.1s cubic-bezier(0, 0, 0.2, 1);
    border: none;
}

.video-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-container:hover {
    cursor: pointer;
}

.video-container:hover .play-button {
    filter: none;
}

.video-container .image-container {
    width: 100%;
    position: relative;
}

.video-container .image-container img {
    vertical-align: middle;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 575px) {
    #microsoft-mesh {
        height: 215px;
    }

    #microsoft-mesh video {
        width: 100%;
        transform: initial;
        left: 0;
        right: 0;
        top: 0;
    }
}


.text-justify {
    text-align: justify;
    text-align-last: center;
}

.text-justify-left {
    text-align: justify;
}

.title.title-partner {
    font-size: 120px;
}

@media screen and (max-width: 1024px) {
    .title.title-partner {
        font-size: 80px;
    }
}

@media screen and (max-width: 991px) {
    #roadmap .inner {
        height: 870px;
    }

    .title.title-partner {
        font-size: 60px;
    }
}


@media screen and (max-width: 767px) {
    .title.title-partner {
        font-size: 50px;
        width: min-content;
        margin: 0 auto;
    }
}